
Redmine - Patch #2304

Korean translation patch (r2115)

2008-12-09 03:51 - Kihyun Yun

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

patches against r2115.

diff display limitation.

Several un-translated messages.

Associated revisions

Revision 2119 - 2008-12-10 18:01 - Azamat Hackimov

Translation updates (#2310, #2309, #2306, #2304, #2302, #2300, #2299)

History

#1 - 2008-12-10 18:03 - Azamat Hackimov

Updated.

#2 - 2008-12-10 18:05 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Files

ko.yml 29.5 KB 2008-12-09 Kihyun Yun

ko.yml.diff.r2115 8.59 KB 2008-12-09 Kihyun Yun
